var browName = navigator.appName;
var browDateTime = (new Date()).getTime();
var browVersion = parseInt(navigator.appVersion);
var ua=navigator.userAgent.toLowerCase();
var adcode='';
if (browName=='Netscape'){
     if (browVersion>=5) 
          { document.write('<ifr'+'ame src="http://www.netbina.net/a.aspx?ZoneID=851&amp;Task=Get&amp;Browser=NETSCAPE6&amp;PageID=73936&amp;SiteID=170&amp;X=' + browDateTime  + '" width=468 height=60 Marginwidth=0 Marginheight=0 Hspace=0 Vspace=0 Frameborder=0 Scrolling=No></ifr'+'ame>'); }
     else if ((browVersion>=4)&&(ua.indexOf("mac")==-1))
          { document.write('<s'+'cript src="http://www.netbina.net/a.aspx?ZoneID=851&amp;Task=Get&amp;Browser=NETSCAPE4&amp;PageID=73936&amp;SiteID=170&amp;X=' + browDateTime  + '">');
          document.write('</'+'scr'+'ipt>');
          document.write(adcode); }
     else if (browVersion>=3) 
          { document.write('<a href="http://www.netbina.net/a.aspx?ZoneID=851&amp;Task=Click&amp;Mode=HTML&amp;SiteID=170&amp;PageID=73936&amp;X=' + browDateTime + '&RandomNumber=' + browDateTime  + '" target="_blank"><img src="http://www.netbina.net/a.aspx?ZoneID=851&amp;Task=Get&amp;Mode=HTML&amp;SiteID=170&amp;PageID=73936&X=' + browDateTime + '&RandomNumber=' + browDateTime  + '" width="468" height="60" border="0" alt=""></a>'); } }
else
     { document.write('<ifr'+'ame src="http://www.netbina.net/a.aspx?ZoneID=851&amp;Task=Get&amp;SiteID=170&amp;PageID=73936&amp;X=' + browDateTime  + '" width=468 height=60 Marginwidth=0 Marginheight=0 Hspace=0 Vspace=0 Frameborder=0 Scrolling=No></ifr'+'ame>'); }
